Make WordPress Core

Opened 4 months ago

Closed 4 months ago

Last modified 4 months ago

#60437 closed defect (bug) (fixed)

Editor crashes with Uncaught Error: Maximum update depth exceeded

Reported by: afercia's profile afercia Owned by:
Milestone: 6.5 Priority: normal
Severity: normal Version: 6.5
Component: Editor Keywords: has-screenshots
Focuses: Cc:

Description

In latest WordPress trunk revision 57532 the editor crashes when toggling the Settings sidebar.

Uncaught Error: Maximum update depth exceeded ...

  • No plugins activated.
  • Twenty Twenty-Four active theme.

When activating the Gutenberg plugin latest trunk the crash doesn’t occurr.

See attached animated GIF.

Attachments (1)

crash.gif (8.3 MB) - added by afercia 4 months ago.

Change History (3)

@afercia
4 months ago

#1 @afercia
4 months ago

  • Resolution set to fixed
  • Status changed from new to closed

This has been fixed with the latest Gutenberg packages update [57578].

This ticket was mentioned in Slack in #core-editor by afercia. View the logs.


4 months ago

Note: See TracTickets for help on using tickets.